/**
 * @file
 * Page Styling
 *
 * Style the markup found in page.tpl.php. Also includes some styling of
 * miscellaneous Drupal elements that appear in the $content variable, such as
 * ul.links, .pager, .more-link, etc.
 */


/*
 * Body
 */
body {
	 background: url(../images/page-background.jpg) repeat-x #f1f0ef;
}


#page-wrapper {
  margin: 0;
  padding: 0;
  font-family:arial;
  width:1024px;
  	 margin-left: auto;
	margin-right: auto;
	/*background: url(../images/page-wrapper-background.png) repeat-y right 250px;*/
}

#page {
}

/*
 * Content
 */
#content {
	background:#fff;
	-moz-box-shadow: 0 0 7px #666;
	-webkit-box-shadow: 0 0 7px #666;
	box-shadow: 0 0 7px #666;
}

#content .section {
	padding:25px;
}

/*
 * The skip-link link will be completely hidden until a user tabs to the link.
 * See the element-focusable rule in system.base.css.
 */
#skip-link a,
#skip-link a:visited {
  display: block;
  width: 100%;
  padding: 2px 0 3px 0;
  text-align: center;
  background-color: #666;
  color: #fff;
}

a {
	text-decoration:none;
	color:#333;
}
a:hover {
	text-decoration:none;
	color:#000;
}

/*
 * Header
 */
#header {

}

#header .section {
}

#logo /* Wrapping link for logo */ {
  float: left; /* LTR */
  margin: 0;
  padding: 0;
}

#logo img {
  vertical-align: bottom;
}

#name-and-slogan /* Wrapper for website name and slogan */ {
  float: left;
  width:400px;
  margin:15px 0 0;
  padding:0;
}

h1#site-name,
div#site-name /* The name of the website */ {
  margin: 10px 0 0;
  line-height: 1.5em;
  width:400px;
  padding:0;
    height:52px;
  line-height:52px;
 -webkit-margin-before: 0;
-webkit-margin-after: 0;
-webkit-margin-start: 0;
-webkit-margin-end: 0;
}
/* Logo Link auf Start */
#site-name a:link,
#site-name a:visited {
  color: #ee00e0;
  font-size:54px;
  font-weight:100;
  text-decoration: none;
  text-shadow: 0 0 2px #999;
}

#site-name a:hover,
#site-name a:focus {
  text-decoration: none;
}

#site-slogan /* The slogan (or tagline) of a website */ {
}

/* Menu Header */
.region-header {
	width:300px;
	text-align:left;
	clear:both;
}
.region-header .menu {
	margin:0;
	padding:0 0 0 4px;
}

#block-system-main-menu {
	height:50px;
	overflow:hidden;
}

#block-system-main-menu ul.menu li{
	list-style-image:none;
	list-style-type:none;
	display:block;
	float:left;
	border-left:1px solid #ddd;
	text-align:left;
	padding:0 0 0 5px;
	height:16px;
	width:85px;
}
#block-system-main-menu ul.menu li a{
	color:#999;
	text-decoration:none;
	font-size:12px;
}
#block-system-main-menu ul.menu li a:hover{
	color:#333;
	text-decoration:none;
}

/* block-taxonomy-filter */
.block-taxonomy-filter {
	color:#999;
	padding:0;
	border:1px solid #999;
	overflow:hidden;
}

#block-taxonomy-filter-refine .taxonomy_filter {
	padding:0;
}

.block-taxonomy-filter  h3{ 
	font-size:12px;
	margin:1px;
	padding:0px 3px;
	color:#fff;
	background:#ccc;
}

.block-taxonomy-filter ul {
	margin:0;
	padding:5px;
	list-style:none;
}

.block-taxonomy-filter li {
	float:left;
	width:123px;
	height:22px;
	list-style-position:inside;
	overflow:hidden;
	font-size:12px;
	color:#999;
}

.block-taxonomy-filter li a {
	font-size:12px;
	color:#666;
	letter-spacing:-1px;
}
.block-taxonomy-filter li a:hover {
	color:#ee00e0;
}
/* Kategorie Menu Main Page 
#block-menu-menu-tags {
	color:#999;
	padding:0;
	border:1px solid #999;
	overflow:hidden;
}

#block-menu-menu-tags  h2{ 
	font-size:14px;
	margin:1px;
	padding:1px 3px;
	color:#fff;
	background:#999;
}

#block-menu-menu-tags ul {
	margin:0;
	padding:5px;
}

#block-menu-menu-tags li {
	float:left;
	width:120px;
	list-style-position:inside;
} */

/* Kategorie und Mode In*/
.region-sidebar-first .menu a{
	font-size:15px;
}
.region-sidebar-first .menu a:hover{
	color:#ee00e0;	
}


/*
 * Main (container for everything else)
 */
 
#page-title {
	font-size:24px;
	font-weight:100;
	color:#ee00e0;
}
 
#main-wrapper {
	
}

#main .section{
	
}

.taxonomy-description{
	color: #666;
	font-size: 13px;
	margin:0 0 10px;
	padding-bottom:10px;
	border-bottom:2px solid #ccc;
}

.region-highlighted {
}

.breadcrumb /* The path to the current page in the form of a list of links */ {
  padding: 0; /* Undo system.css */
  font-size:12px;
  color:#666;
}
.breadcrumb a {
  color:#666;
  font-size:12px;
}

h1.title, /* The title of the page */
h2.node-title, /* Title of a piece of content when it is given in a list of content */
h2.title, /* Comment section heading */
h2.comment-form, /* Comment form heading */
h3.title /* Comment title */ {
  margin: 0;
}

.sidebar h2.block-title { /* Block title */
	background:url(../images/block-title-sidebar.png) no-repeat center right;
	color:#fff;
	padding:0px 8px;
	font-size:14px;
	height:28px;
	line-height:28px;
}

tr.even /* Some tables have rows marked even or odd. */ {
  /* background-color: #eee; */ /* Drupal core uses a #eee background */
}

tr.odd {
  /* background-color: #eee; */ /* Drupal core uses a #eee background */
}

div.messages /* Important messages (status, warning, and error) for the user. See also the declarations in messages.css. */ {
  margin: 1.5em 0; /* Drupal core uses "6px 0" margin */
}

div.messages ul {
  margin-top: 0;
  margin-bottom: 0;
}

div.status /* Normal priority messages */ {
}

div.warning,
tr.warning /* Medium priority messages */ {
  /* border: 1px solid #f0c020; */ /* Drupal core uses: 1px solid #f0c020 */
}

div.error,
tr.error /* High priority messages. See also the .error declaration below. */ {
}

.error /* Errors that are separate from div.messages status messages. */ {
  /* color: #e55; */ /* Drupal core uses a #e55 background */
}

.warning /* Warnings that are separate from div.messages status messages. */ {
  /* color: #e09010; */ /* Drupal core uses a #e09010 background */
}

div.tabs /* See also the tabs.css file. */ {
}

.region-help /* Help text on a page */ {
}

.more-help-link /* Link to more help */ {
}

.region-content /* Wrapper for the actual page content */ {

}

ul.links /* List of links */ {
}

ul.links.inline {
  display: block; /* Let the links be inline, but the container be a block. */
}

ul.links li {
  padding: 0 1em 0 0; /* LTR */
}

/* Blätter Navigation */
.item-list .pager /* A list of page numbers when more than 1 page of content is available */ {
  padding: 0;
  font-size:11px;
  color:#666;
}
.item-list .pager a {
	color:#666;
}

.item-list .pager li /* Each page number in the pager list */ {
  padding: 0 0.5em;
}

.feed-icon /* The link to the RSS or Atom feed for the current list of content */ {
}

.more-link /* Aggregator, blog, and forum more link */ {
}

/*
 * First sidebar (on left in LTR languages, on right in RTL)
 *
 * Remember to NOT add padding or margin to your .region-sidebar-first
 * (see the layout.css file.)
 */
.region-sidebar-first {
}

/*Sidebar Links*/
.region-sidebar-first .section {
	 
}


/*
 * Second sidebar (on right in LTR languages, on left in RTL)
 *
 * Remember to NOT add padding or margin to your .region-sidebar-second
 * (see the layout.css file.)
 */
.region-sidebar-second {
}

.region-sidebar-second .section {
}

/*
 * Footer
 */
.region-footer {
	font-size:11px;
	color:#666;
	overflow:hidden;
	background:#eee;
	padding:15px;
}

.region-footer h2 {
	padding-top:0;
	margin-top:0;
	font-size:14px;
}

.region-footer  .block-menu-block {
	float:left;
	height:600px;
}
/* 690px beide Blöcke*/

.region-footer  #block-menu-block-1 {
	width:170px;
}

.region-footer  #block-menu-block-2 {
	width:520px;
	border-left:1px solid #ccc;
	padding-left:20px;
}
.region-footer   .block-menu-block .content ul {
	padding:0;
}
.region-footer  .block-menu-block li, .block-menu-block .leaf {
	list-style:none;
}
.region-footer   .block-menu-block  .content a {
	color:#666;
	list-style:none;
	width:130px;
	line-height:10px;
	height:24px;
	float:left;
	display:block;
}
.region-footer  .block-menu-block .content  a:hover {
	color:#ee00e0;
}

/*
 * Page bottom
 */
.region-bottom /* Wrapper for any blocks placed in the page bottom region */ {
	font-size:11px;
	color:#666;
	margin-bottom:15px;
	height:50px;
}

.region-bottom  .item-list ul{
	list-style:none;
}











